/* .para {
  margin-left: 12px;
  font-family: 'Roboto';
  color: #475569;
}
.SuggestionItem {
  display: flex;
  justify-content: space-between;
}
.arrowsty {
  width: 23%;
}
.buttonstty {
  background-color: white;
  border-style: none;
} */
.searchList {
  height: 10px; /* Set the desired height for the container */
  overflow: auto; /* Enable vertical scrolling */
}
.para {
  margin-left: 12px;
  font-family: 'Roboto';
  color: #ffffff;
}
.SuggestionItem {
  display: flex;
  justify-content: space-between;
}
.arrowsty {
  width: 23%;
}
.buttonstty {
  background-color: #444653;
  border-style: none;
}